<?php //version 1.43

if (file_exists('install')) {
  header('location: install/index.php');
  print "You MUST REMOVE the INSTALL directory before continuing";
  die();
} 

include("inc.all.php");

$q->query("SELECT aff_url FROM members");
$q->next_record();


	$t->set_file("content", "login.html");
	$t->set_var("aff_url",$q->f("aff_url"));
	
include("inc.bottom.php");
?>
